/* NAV MENU */
.menu__desktop ul>li>a {
    color: #FFBF19;
    text-shadow: .5px .4px #8f6c0c;
    font-size: 1.2em;

}
.footer__menu ul li a {
    color: #FFBF19;
    text-shadow: .5px .4px #8f6c0c;
}
.top_header__container {
background: #2c4383;
border-bottom: 1px solid #ffffff0d;
}

.aside_menu {
    background: #2c4383;
    box-shadow: 1px 1px 4px #0c24c2;
    color: #fff; 
    box-shadow: 1px 1px 7px 5px rgb(0 0 0 / 10%);
    border-radius: 8px;
}
.subpage_seasons {
    padding: 2em 0;
}
.subpage_select {
    position: absolute;
    top: 0;
    left: 0;
}
#tabLiga {
    background-color: #f5f5f2e1;
    border: 0.1px solid #ccc;
    box-shadow: 1px 1px 2px #ccc;
}
.archive__item .article_box__content h3 a{
    color: #30280f;
    text-shadow: none;
}

.aside__articles>.article_box h3 a{
    color:#FFf!important;
}

.article_box h3 a:hover{
    color:#FFBF19;
    text-decoration:underline}

h1, h2, h3 {
    color: #FFBF19;

}
.article__box {
    padding: 5%;
}
.subpage__main  {
    padding: 5%;
}
.subpage__main .article_box h3 a {
    color: #FFBF19;
}
.menu-title h3{
    margin: 0 0 1em;
    color: #FFBF19;
    text-shadow: 1px 1px 1px #8f6c0c;
}
.subpage_seasons .text-center{
    margin-top: 1.4em;
}
.row .subpage_select {
    width: 100%;

}
.row .subpage_select h2 {
    margin: 7px 0;
}
.aside__header {
    margin-top: 1em;
}
/* SOUPISKA */ 
#soupiska {
    width: 100%;
}
.jmeno>span {
    cursor: pointer;
}
.subpage-heading h1 {
    color: #FFBF19;
    text-shadow: 1px 1px 1px #8f6c0c;
    font-size: 2em;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
}
.players-box-table h2 {
    margin: 2em 00 .7em;
}
/* tabulka_mala.asp */

.aside__standings .btn {
    min-width: 150px;
}

.table_hokej_mala {
    min-width: 294px;
    display: table;
}
.subpage__aside .table_hokej_mala a {
    color: #fff;
}
.table_hokej_mala th, td {
    border-bottom: 1px solid rgba(166,191,211,.36);
}

@media (min-width: 0px) and (max-width: 599px) {
    th:nth-child(4), th:nth-child(5){
        display: none;
    }
    .footer__menu {
        display: none;
    }
}
@media (min-width: 750px) {
    .menu__desktop ul>li>a {
        font-size: 1em;

    }
    .top_header {
        padding: 0 0 0 10%;
        margin: 0;
        width: 100%;
    }
    .top_header__container {
        height: 70px;
    }
}

@media (min-width: 940px) {
    .menu__desktop ul>li>a {
        font-size: 1.1em;

    }
    .top_header__container {
        height: 90px;
    }
    .top_header__menu-container .h-100 {
        width: 1000px;
}
}
@media (min-width: 1115px) {

    .top_header {
        padding: 0 0 0 10%;
        margin: 0;
        width: 100%;
    }
    .menu__desktop ul>li>a {
        font-size: 1.2em;

        }
    .top_header__container {
        height: 110px;
    }
    .top_header li ul {
    list-style: none;
    }
    .top_header ul>li {
    list-style:none;
    }
    .table_hokej_mala .tym_dlouhe {
        display: block;
    }
    .table_hokej_mala .tym {
        display: none;
    }
}
@media (min-width: 1220px) {
    .menu__desktop ul>li>a {
        font-size: 1.3em;

        }
}

@media (min-width: 1345px) {
    .menu__desktop ul>li>a {
        font-size: 1.3em;
        }
}

/* FOTOGALERIE */ 
.foto {
    height: 220px;
}
.info {
    font-size: .8em;
}
.archive_article h3 {
    font-size: 1.3em;
    margin: 0 0 2em;
}
.search-foto {
    margin-bottom: 3.5em;
}
.search-foto input {
    margin-left: 50px;
}
.more-photogallery-button {
    color: #2c4383!important;
}
.galerry_photo img {
    height: 160px!important;
}

/* HRAC */ 
.player__image {
    padding-right: 0;
}
.player__info {
    padding-left: 0;

    
}
.container_player .subpage--min-height{
    background-color: #fff;
}
.player__bio {
    position: absolute;
    width: 100%;
    bottom: 0;
    border: 1px solid #ffffff38;
}
.player__bio__header {
    color: #fff;
}
.player__name h1 {

    padding-bottom: 20px;
}
.container_player .typography {
    padding: 2%;
}
.container_player .hrac_clanky {
    padding: 3%;
}

.player__bio__item {
    border-right:1px dashed #ffffff38;
}
.input_style {
    min-width: 160px;
    font-size: .778rem;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 8px;
    border: solid 1px rgba(166,191,211,.5);
    padding: 9px 20px 9px 20px;
    display: block;
    margin: 0;
    width: 100%;
    background: #eef2f6;
    color: #251c03;
}
.btn_nomargin {
    margin: 0;
}
.photo-inner h3 {
    font-size: 20px;
    
}
@media (max-width: 1345px) {
    .player__bio__item {
        padding: 10px;
    }
}
@media (max-width: 768px) {
    .select_margin {
        margin-bottom: 1.2rem;
    }
}


.homepage__rennab{
    margin-top:30px;
    text-align:center}
.homepage__rennab img{    width:auto}
.topstory{position:relative}
.topstory__container{background:#f5f5f2e1}
.topstory .topstory_content{display:none}
.topstory .topstory_content.on{display:block}

@media (min-width:1030px){
    .topstory .topstory_content{width:70%;
        padding-left:50px}
}

.topstory__image{opacity:0;
    overflow:hidden;
    height:0;
    transition:opacity 1s;
    line-height:0}
.topstory__image.on{opacity:1;
    height:auto}
.topstory__image img{width:100%;
    height:auto}
.topstory__bcg{
    display:none;

    position:absolute;

    left:0;
    bottom:0;

    width:100%;
    height:100%;

    background:linear-gradient(to bottom,rgba(0,0,0,.1) 0,rgba(0,0,0,.85) 100%)
}

@media (min-width:576px){
    .topstory__bcg{display:block}
}

.topstory__content{box-sizing:border-box}

@media (min-width:576px){
    .topstory__content{position:absolute;
        left:0;
        bottom:0;
        width:100%;
        height:100%}
}

.topstory__content>.container{padding:16px 16px 16px 16px}

@media (min-width:576px){
    .topstory__content>.container{padding:32px 32px 32px 32px}
}

@media (min-width:1030px){
    .topstory__content>.container{padding:32px 32px 64px 32px}
}

@media (min-width:1440px){
    .topstory__content>.container{padding:64px 64px 64px 64px}
}

.topstory__content .article__info{margin-bottom:15px}

@media (max-width:767.98px){
    .topstory__content .article__info>.row{margin:0 -5px}
    .topstory__content .article__info>.row>div{padding:0 5px}
}

@media (min-width:576px){
    .topstory__content .article__info .date_time{color:#ffffffbf}
}
.topstory__content h1{
    font-family:sofiaPro,sans-serif;

    font-weight:700;

    font-style:normal;

    -webkit-font-kerning:normal;
    font-kerning:normal;
    margin:0;
    font-size:1rem;
    line-height:1.2em}
@media (min-width:576px){.topstory__content h1{font-size:1.8rem;
    color:#fff;
    text-shadow:0 4px 8px rgba(0,0,0,.2)}
}
@media (min-width:768px){
    .topstory__content h1{font-size:2rem}
}
@media (min-width:1030px){
    .topstory__content h1{font-size:2.3rem}
}
@media (min-width:1440px){
    .topstory__content h1{font-size:2.889rem}
}
.topstory__content h1 a{
    color:#251c03;
    text-decoration:none}

@media (min-width:576px){
    .topstory__content h1 a{color:#fff}
}
.topstory__content h1 a:hover{text-decoration:underline}
.topstory__article-box{display:flex;flex-direction:column;justify-content:center}
.topstory__article-box>div{height:25%}
.topstory__article{border-left:1px solid rgba(247,247,247,.25);padding:8px 0 8px 32px}
.topstory__article.on{position:relative}
.topstory__article.on:after{content:'';position:absolute;top:0;left:-2px;width:3px;height:100%;background:#fff}
.topstory__article .article_box__info{margin-bottom:10px}
.topstory__article .article_box__info .date_time{color:#fff}
.topstory__article h2{margin:0;padding:0;font-family:sofiaPro,sans-serif;font-weight:700;font-style:normal;-webkit-font-kerning:normal;font-kerning:normal;font-size:1rem;text-shadow:0 4px 8px rgba(0,0,0,.2)}
.topstory__article h2 a{color:#fff;text-decoration:none}
.topstory__article h2 a:hover{text-decoration:underline}
.topstory__articles-mobile{display:block;padding:20px 16px 0 16px}

@media (min-width:1030px){
    .topstory__articles-mobile{display:none}
}
.topstory__articles-mobile h3{margin-top:10px}
.topstory__articles-mobile h3 a{color:#251c03}
.topstory__articles-mobile .article_box{margin-bottom:10px}
